# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libepubgen
pkgbase = libepubgen
xdata = pkgtype=pkg
pkgver = 0.1.1-5.0
pkgdesc = an EPUB generator for librevenge
url = https://sourceforge.net/projects/libepubgen/
builddate = 1720261604
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2775004
arch = i686
license = MPL-2.0
depend = librevenge
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makedepend = libxml2
